[ User ] Login

Bug 204: OPEN

Please update libboost and glm

Date: 2018-10-10 - Creator: anggit - Priority standard - 1 message

Thank you!

Messages

By: hgt on 2019-04-16 13:39

libboost* packages are updated to version 1.69.0
libboost-signals cannot be updated, as there are no shared libraries any more.